[Setting]
DebugMode=0
AutoRefresh=10
StartupWaitTime=30
Temperature=0
ResidentMinimize=0
StartupFixed=1
Language=Traditional Chinese
Height=480
[Workaround]
ExecFailed=0
[USB]
SAT=1
IODATA=1
Sunplus=1
Logitec=1
Logitec2=1
JMicron=1
Cypress=1
UsbMemory=0
NVMeJMicron=1
NVMeASMedia=1
NVMeRealtek=1
[PowerOnUnit]
SanDisk SDSSDA240G153283403260=1
TOSHIBA MK1235GSL99HNWA2DW=1
